{
  "navigationBarTitleText": "我的拍卖",
  "usingComponents": {
    "van-tabs": "../../../../dist/tabs/index",
    "van-tab": "../../../../dist/tab/index",
    "van-swipe-cell": "../../../../dist/swipe-cell/index"
  }
}